<?php
/*=====================
[BEGIN_COT_EXT]
Hooks=global
[END_COT_EXT]
=====================*/

/**
 * myads global plugin
 *
 * @author  Roffun
 * @copyright Copyright (C)  Roffun | https://github.com/Roffun/myads
 * @license BSD
 */

defined('COT_CODE') or die('Wrong URL.');

require_once cot_incfile('myads','plug');
